@charset "UTF-8";
/* CSS Document */


/* Basic Structure */
html {
width:100%
}
body {
background: white;
font-size: 10pt;
}
img {
border: 0;
}

/* Link Management */
a:link, a:visited {
color: #444;
background: transparent;
font-weight: bold;
text-decoration: underline;
}
 
 h1, h2, h3, h4, h5, h6 {color:black; font-weight:bold;}
 
/* Hide the following elements when printing */
#wordMark, .wordMark, #masthead, .mainNav, .mainNavcrop, .header, #nav, ul.secondary, .footer,  .grid_3 .relatedLinks, #img-bottom  {
         display: none;
}

.container_16
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0;
	width: 95%;
        padding-left:10px;
}

 

/* preserve clears */
div.clear, h1, h2, h3, h4, h5 { clear:left;}

/* widen content */
.container_16 
{
	width: 99%;
}

.container_16 .grid_5, .container_16 .grid_13, .container_16 .grid_3, .container_16 .grid_10, .grid_5 .leftColumn, .grid_5 .centerColumn, .grid_3 .rightColumn, .grid_10 .centerColumn, .grid_13 .mainContentRegion 
{
	width: 99%;
	overflow:visible;
	float:none;
	
}

.grid_3 .rightColumn, .home, #rightColumn { width: 99%; float:none; /*padding:0; margin:0; */min-height: 100px;
	background-color:white; } 

  #welcome, #homeNews { width: 95%; overflow:visible; visibility: visible; }  

/* fix clipping issue with content */

#mainContentWrapper, .mainContentRegion {
	overflow:visible;
	width:100%;
}

html body * dd.clear {
        overflow:visible;
        width: 100%;
        }
        
.clearfix:after {
        overflow:visible;
        width:100%;
        }


